Page 1 of 1

Password Depot für Android 4.1.2

Posted: April 9th, 2015, 10:08 pm
by rnbali
Hallo und guten Abend,
auf Google Play wird mir folgendes angezeigt:
Password Depot für Android.
Diese App ist nicht mit Ihrem Gerät kompatibel.
Mein Gerät : samsung Galaxy Pocket Neo GT-S 5310 Android 4.1.2
Welche Version von PWD paßt zu dem Gerät und wo bekomme ich sie.

Re: Password Depot für Android 4.1.2

Posted: April 10th, 2015, 2:14 pm
by M
Entweder du kaufst dir ein vernünftiges Telefon oder ace bit passt PD extra für dein Gerät an.
PD benötigt, wie du im PlaysSore sehen kannst, Android 2.3 oder neuer.

Re: Password Depot für Android 4.1.2

Posted: April 10th, 2015, 4:14 pm
by rnbali
M: Wer lesen kann ist klar im Vorteil. Betriebssystem ist Android 4.1.2 .
Nicht jeder kann mal so eben 500.- bis 1000.- € locker machen für eim Smartphone und einen Vertrag abschließen möchte ich nicht.

Re: Password Depot für Android 4.1.2

Posted: April 10th, 2015, 4:52 pm
by M
deswegen schrieb ich ja, wer lesen kann ist klar im vorteil, das PD ab 2.3 läuft.

[OT]: vernünftige handys (non Apfel und samsung mist) gibst auch für kleines geld.[/OT]

bin mir sicher das ace bit dies anpassen wird, [edit] es sei denn deine hardware (vor allem der Professor) wird nicht unterstützt[/edit].

Re: Password Depot für Android 4.1.2

Posted: April 10th, 2015, 11:20 pm
by rnbali
Bin gespannt ob Acebit mir hilft... ? Auf dem PC läuft die aktuelle Version .

Re: Password Depot für Android 4.1.2

Posted: April 11th, 2015, 9:10 am
by M
falls es bei dir zutrifft, schau mal dort: http://www.acebit.com/forum/viewtopic.php?f=24&t=7581

Re: Password Depot für Android 4.1.2

Posted: April 11th, 2015, 10:26 pm
by rnbali
Habe mir [*******] 2 auf das Smartphone geladen. Läuft einfach. Ich nutze nur ein paar Seiten auf dem Phone wo ich ein Passwort brauche, übertrage sie zu Fuß da hinein und gut ist es. Ich hatte einmal eine Version von PD auf dem Phone, war mir aber seiner Zeit zu umständlich, die aktuelle PD Version läßt sich bei mir nicht installieren trotz Android 4.1.2,
die ältere Version

Re: Password Depot für Android 4.1.2

Posted: April 12th, 2015, 11:39 am
by M
Anscheinend liegts am Professor.
Mal sehen wie sich ace bit dazu äußert.

Re: Password Depot für Android 4.1.2

Posted: April 13th, 2015, 12:52 pm
by Support (AceBIT)
Hallo,

der Prozessor wird vermutlich ein alter ARM Prozessor ohne NEON Unterstützung sein.
Diese, genau so wie Intel Prozessoren, werden von unserer App nicht unterstützt.

Mit freundlichen Grüßen
AceBIT Support-Team

Re: Password Depot für Android 4.1.2

Posted: February 13th, 2018, 4:42 pm
by savimakwo
The war mir aber seiner Zeit zu umständlich, die aktuelle PD Version läßt sich bei mir nicht installieren trotz Android 4.1.2,

Re: Password Depot für Android 4.1.2

Posted: March 5th, 2018, 10:43 am
by alessiomarkz
werden von unserer App nicht unterstützt.